\name{Pfun}
\alias{Pfun}
%- Also NEED an '\alias' for EACH other topic documented here.
\title{
Weibull survival probability at T=15.
}
\description{
A function that returns the survival probability at T=15, for the Weibull distribution.
}
\usage{
Pfun(b1, b2)
}
\arguments{
  \item{b1}{
A positive number or vector.
}
  \item{b2}{
A positive number.
}
}
\details{
Returns a survival probability given the two parameters of the Weibull distribution.
}
\value{
The value returned is between 0 and 1. The survival probability at T=15
for the Weibull distribution, parameter b1 and b2.
%%Here we use the definition of the Weibull as \code{ P(X > t) = exp( -(b1*t)^b2 ) }.
}
\references{
%% ~put references to the literature/web site here ~
}
\author{
Mai Zhou
}
\note{
%%  ~~further notes~~
}

%% ~Make other sections like Warning with \section{Warning }{....} ~

\seealso{
%% ~~objects to See Also as \code{\link{help}}, ~~~
}
\examples{
##---- Should be DIRECTLY executable !! ----
Pfun(b1=0.1, b2=1.3)
}
\keyword{ distribution }
\keyword{ survival }